[Problema] Errore server minecraft 1.8.6

  • Pagine (2):
  • 1
  • 2
  • »
Salve gente, sono nuovo di minecraft-italia e vorrei sapere come posso risolvere questo problema che ho da un po di tempo sul mio server e cioè che mi fa entrare nel server Hub ma non mi fa andare sia nel server Fazioni che nello SkyWars e mi esce questo errore di minecraft:  http://i.imgur.com/VV8YDun.png
Girando su internet ho notato che è un problema molto noto ma nessuno sa come risolverlo, perciò sono venuto da voi specialisti.
Spero mi possiate risolvere il problema prima possibile.
PS. Il mio server è un VPS ne non si è capito.

Questo è l'errore che dà rispettivamente dalla console e da minecraft quando un player cerca di entrare nel server.
[Immagine: Immagine.png]
Cliccate qui per vedere l'immagine ingrandita (Modificato 30/06/2015, 13:38 da Boss50.)
30/06/2015, 12:34Boss50 ha scritto: Salve gente, sono nuovo di minecraft-italia e vorrei sapere come posso risolvere questo problema che ho da un po di tempo sul mio server e cioè che mi fa entrare nel server Hub ma non mi fa andare sia nel server Fazioni che nello SkyWars e mi esce questo errore di minecraft:  http://i.imgur.com/VV8YDun.png
Girando su internet ho notato che è un problema molto noto ma nessuno sa come risolverlo, perciò sono venuto da voi specialisti.
Spero mi possiate risolvere il problema prima possibile.
PS. Il mio server è un VPS ne non si è capito.

Questo è l'errore che dà rispettivamente dalla console e da minecraft quando un player cerca di entrare nel server.
[Immagine: Immagine.png]
Cliccate qui per vedere l'immagine ingrandita

L'errore DecoderException, per quanto conosco io, l'ho incontrato solo quando cercavano di farmi crashare il server con l'item con NBT troppo grande... Però qua è EncoderException, da console... Presumo sia comunque collegato a pacchetti troppo grossi da essere spediti (e quindi vengono bloccati).
Prova, se ce l'hai, a rimuovere ProtocolLib e vedi se te lo da ancora. In caso prova con un'altra versione di ProtocolLib
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
mi dispiace ma io non ho nessuno dei plugin che hai indicato sopra nel server, ti ho inviato in messaggio privato la lista dei plugin che ho nel server fazioni. (Modificato 07/07/2015, 14:46 da Boss50.)
30/06/2015, 15:24Boss50 ha scritto: mi dispiace ma io non ho nessuno dei plugin che hai indicato sopra nel server questa è la lista dei plugin che ho nel server fazioni:

aBroadcaster
Ancient_Gates
Anti-ForceOP
AntiPvPLogger
AntiSpam
AntiXRay
Autorank
BungeePortals
ChestShop
Clearlag
ConsoleSay
CookieMonster
CoreProtect
CreativeGates
DisguiseCraft
EnjinMinecraftPlugin
Essentials
EssentialsChat
EssentialsProtect
EssentialsSpawn
Factions
HolographicDisplays
iConomy
MassiveCore
MCItaliaRewards
Modifyworld
MultiCurrency
Multiverse-Core
MyPet
NoCheatPlus
PermissionsEx
PlotMe-Core
PlotMe-DefaultGenerator
supplysign
Vault
worldedit-bukkit
WorldGuard

Sempre con riguardo alle NBT Tag, potrebbe essere un Pet che causa problemi di NBT troppo grosse e ti manda in crash... oppure DisguiseCraft (se sei in 1.7.5+ DisguiseCraft e iConomy non sono più sviluppati e potrebbero dare problemi. In sostituzione puoi usare LibsDisguise e EssentialsEco, che è comunque già installato).
Oppure, con più probabilità è l'Anti-Xray (specie se hai attivo anche quello integrato in Spigot) o, alle brutte, un ologramma con troppe scritte.

Io proverei prima a togliere l'Anti-Xray, se il problema persiste, proverei togliendo tutti i plugin, in modo da capire se sia un problema di Spigot o di Plugin.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Ho provato a rimuovere tutti i plugin ma l'errore risulta ancora e non mi fà entrare non sò se è un problema di spigot o altro.
30/06/2015, 16:57Boss50 ha scritto: Ho provato a rimuovere tutti i plugin ma l'errore risulta ancora e non mi fà entrare non sò se è un problema di spigot o altro.

Allora è possibile sia un problema di Spigot (o di BungeeCord!). Se hai la 1.8.7, scaricati le ultime versioni, sia di Spigot, chè di Bungee. Altrimenti sempre l'ultima versione di Bungee ma l'ultima build relativa alla versione di MC di Spigot. Per la 1.7.10 Protocol Hack (quella per 1.7 e 1.8), è la Build 1657.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
vabbè ho capito era la mappa vecchia che era stata griffata e non si poteva spawnare per un bug o problema cmq ti dò un +1 perche mi hai seguito grz mille. (Modificato 30/06/2015, 18:54 da Boss50.)
30/06/2015, 18:17Boss50 ha scritto: vabbè ho capito era la mappa vecchia che era stata griffata e non si poteva spawnare per un bug o problema cmq ti dò un +1 perche mi hai seguito grz mille.

Ci dovrebbe essere vicino allo spawn una CrashChest, con una NBT che fa crashare i client che la caricano, con MCEdit, se non hai voglia di ricreare tutta la mappa, puoi cancellare 1 o tutte le chest e, eventualmente, controllarne il contenuto
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
Si ma come?
30/06/2015, 18:55Boss50 ha scritto: Si ma come?

Eh, MCEdit non so usarlo più di tanto. Se cerchi qualche guida su Google sono sicuro riesci a trovare qualcosa di interessante e facile da capire.
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Problema] Server minecraft spigot 1.8 DavideTW 0 54 07/09/2017, 19:01
Ultimo: DavideTW
[Risolto] Ho un server dedicato, 0 creatività e molta voglia di fare un server Minecraft. IAmBabaman 3 225 05/09/2017, 20:38
Ultimo: Maxetto
[Problema] 1.12.1 _OnlyDestroyer_ 2 74 23/08/2017, 20:40
Ultimo: Maxetto
[Risolto] Errore costante di EssentialsX Corratrattobassoz 10 115 23/08/2017, 12:20
Ultimo: Maxetto
[Problema] Problema Server 1.12 D3nnis03 2 140 19/08/2017, 20:36
Ultimo: D3nnis03

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)